#img {
    padding: 10px;
    margin-top: 50px;
    align-items: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-self: auto;
}

#search {
    width: 50%;
    font-size: 30px;
    align-items: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-self: auto;
}

#Btn {
    width: 20%;
    font-size: 30px;
    align-items: center;
    display: block;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    align-self: auto;
    color: white;
    background-color: #1565c0;
    border: 10px #1565c0 solid;
}

#By {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: black;
    font-size: 20px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}